Page MenuHomePhabricator

Update OAuth to use AuthManager
Closed, ResolvedPublic

Description

See parent task and T110414#1578206.

Related Objects

StatusAssignedTask
ResolvedDeskana
ResolvedAnomie
OpenNone
ResolvedAnomie
OpenNone
ResolvedTgr
ResolvedAnomie
OpenNone
OpenNone
OpenNone
Resolveddemon
ResolvedTgr
ResolvedNone
Resolved Mattflaschen-WMF
ResolvedTgr
ResolvedAnomie
ResolvedTgr
ResolvedTgr
ResolvedAnomie

Event Timeline

Tgr created this task.Aug 27 2015, 2:26 AM
Tgr updated the task description. (Show Details)
Tgr raised the priority of this task from to Needs Triage.
Tgr added subscribers: Liuxinyu970226, Krenair, Billinghurst and 2 others.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 14 2015, 11:40 AM
Anomie closed this task as Resolved.May 11 2016, 9:08 PM
Anomie claimed this task.
Anomie added a subscriber: Anomie.

Nothing more is needed. OAuth had a lot of interaction with SessionManager, which is long since done, but has nothing for AuthManager.